--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1781042881.8048'
  aggregator: 
    - 1d
    - 1W
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1781042881.47577'
    into_interval: 1d
    time: '1781042881.80472'
  minmax: 
    max: '1781042881.47577'
    min: '1781040121.40567'
    mtime: '1781042881'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1781042881.47577'
    path: 02STAMP
    type: new
  - 
    epoch: '1781040549.58594'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1781040549.58454'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1781040549.50364'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1781040121.40567'
    path: ''
    type: new
